<?php
include_once ('core/base.php');
falseauth();
$header = 'Помощь по игре';
include_once ('core/head.php');

$base -> query('UPDATE `users` SET `fresh_news` = "0" WHERE `id` = "'.$u['id'].'" LIMIT 1');
header('Location: /forum/section/1/');
exit;

include_once ('core/foot.php');
?>